@charset "UTF-8";
/* CSS Document */
/* RESET */
*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:Helvetica, Arial, sans-serif;
background:#fff;
color:#111;
display:flex;
}

/* ========================= */
/* SIDEBAR */
/* ========================= */

.sidebar{
width:280px;
padding:40px 30px;
border-right:1px solid #eee;
position:fixed;
height:100vh;
overflow-y:auto;
background:#fff;
}

.site-title a{
font-size:18px;
text-decoration:none;
color:black;
letter-spacing:1px;
}

.menu, .bloc{
margin-top:30px;
display:flex;
flex-direction:column;
gap:8px;
}

.sidebar a{
text-decoration:none;
font-size:13px;
color:#444;
transition:0.3s;
}

.sidebar a:hover{
color:black;
}

/* Titres sections */

.sidebar h2{
font-size:14px;
margin-bottom:10px;
text-transform:uppercase;
letter-spacing:1px;
}
.soustitre {
    font-weight: 400;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    color: #999;

    border-left: 1px solid #e5e5e5;
    padding-left: 8px;
    margin: 24px 0 12px 0;
}

/* ========================= */
/* CONTENU */
/* ========================= */

.content{
margin-left:320px;
padding:60px;
width:100%;
}

/* Media bloc */

.media-item{
margin-bottom:80px;
}

.video-wrapper{
position:relative;
padding-top:56.25%;
}

.video-wrapper iframe{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:none;
}

/* Images */

.responsive-img{
width:100%;
height:auto;
display:block;
}

/* Caption */

.caption{
margin-top:12px;
font-size:13px;
line-height:1.4;
color:#555;
}

/* ========================= */
/* RESPONSIVE MOBILE */
/* ========================= */

@media (max-width:900px){

body{
flex-direction:column;
}

.sidebar{
position:relative;
width:100%;
height:auto;
border-right:none;
border-bottom:1px solid #eee;
}

.content{
margin-left:0;
padding:30px;
}

}
